{
  "_id": "CapFeuPeur0000007",
  "_key": "!items!CapFeuPeur0000007",
  "name": "Que la peur du Feu terrasse mon ennemi (Feu)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 700000, "flags": {}, "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire fixe une cible de ses grands yeux flamboyants et rugit de manière assourdissante. Il doit réussir un test de <strong>Présence x 2</strong> en opposition à la <strong>Trempe x 2</strong> de sa cible. S'il remporte l'opposition, la cible s'enfuit, prise d'une peur panique du feu pour une durée d'<strong>une heure</strong>.</p>"
  }
}
